const ROMAJI_HIRAGANA = {
  "a": "\u3042",
  "i": "\u3044",
  "u": "\u3046",
  "e": "\u3048",
  "o": "\u304a",
  "ka": "\u304b",
  "ki": "\u304d",
  "ku": "\u304f",
  "ke": "\u3051",
  "ko": "\u3053",
  "sa": "\u3055",
  "shi": "\u3057",
  "su": "\u3059",
  "se": "\u305b",
  "so": "\u305d",
  "ta": "\u305f",
  "chi": "\u3061",
  "tsu": "\u3064",
  "te": "\u3066",
  "to": "\u3068",
  "na": "\u306a",
  "ni": "\u306b",
  "nu": "\u306c",
  "ne": "\u306d",
  "no": "\u306e",
  "ha": "\u306f",
  "hi": "\u3072",
  "fu": "\u3075",
  "he": "\u3078",
  "ho": "\u307b",
  "ma": "\u307e",
  "mi": "\u307f",
  "mu": "\u3080",
  "me": "\u3081",
  "mo": "\u3082",
  "ya": "\u3084",
  "yu": "\u3086",
  "yo": "\u3088",
  "ra": "\u3089",
  "ri": "\u308a",
  "ru": "\u308b",
  "re": "\u308c",
  "ro": "\u308d",
  "wa": "\u308f",
  "wi": "\u3090",
  "we": "\u3091",
  "wo": "\u3092"
};
const ROMAJI_KATAKANA = {
  "a": "\u30a2",
  "i": "\u30a4",
  "u": "\u30a6",
  "e": "\u30a8",
  "o": "\u30aa",
  "ka": "\u30ab",
  "ki": "\u30ad",
  "ku": "\u30af",
  "ke": "\u30b1",
  "ko": "\u30b3",
  "sa": "\u30b5",
  "shi": "\u30b7",
  "su": "\u30b9",
  "se": "\u30bb",
  "so": "\u30bd",
  "ta": "\u30bf",
  "chi": "\u30c1",
  "tsu": "\u30c4",
  "te": "\u30c6",
  "to": "\u30c8",
  "na": "\u30ca",
  "ni": "\u30cb",
  "nu": "\u30cc",
  "ne": "\u30cd",
  "no": "\u30ce",
  "ha": "\u30cf",
  "hi": "\u30d2",
  "fu": "\u30d5",
  "he": "\u30d8",
  "ho": "\u30db",
  "ma": "\u30de",
  "mi": "\u30df",
  "mu": "\u30e0",
  "me": "\u30e1",
  "mo": "\u30e2",
  "ya": "\u30e4",
  "yu": "\u30e6",
  "yo": "\u30e8",
  "ra": "\u30e9",
  "ri": "\u30ea",
  "ru": "\u30eb",
  "re": "\u30ec",
  "ro": "\u30ed",
  "wa": "\u30ef",
  "wi": "\u30f0",
  "we": "\u30f1",
  "wo": "\u30f2"
};
const HIRAGANA_ROMAJI = {
  "\u3042": "a",
  "\u3044": "i",
  "\u3046": "u",
  "\u3048": "e",
  "\u304a": "o",
  "\u304b": "ka",
  "\u304d": "ki",
  "\u304f": "ku",
  "\u3051": "ke",
  "\u3053": "ko",
  "\u3055": "sa",
  "\u3057": "shi",
  "\u3059": "su",
  "\u305b": "se",
  "\u305d": "so",
  "\u305f": "ta",
  "\u3061": "chi",
  "\u3064": "tsu",
  "\u3066": "te",
  "\u3068": "to",
  "\u306a": "na",
  "\u306b": "ni",
  "\u306c": "nu",
  "\u306d": "ne",
  "\u306e": "no",
  "\u306f": "ha",
  "\u3072": "hi",
  "\u3075": "fu",
  "\u3078": "he",
  "\u307b": "ho",
  "\u307e": "ma",
  "\u307f": "mi",
  "\u3080": "mu",
  "\u3081": "me",
  "\u3082": "mo",
  "\u3084": "ya",
  "\u3086": "yu",
  "\u3088": "yo",
  "\u3089": "ra",
  "\u308a": "ri",
  "\u308b": "ru",
  "\u308c": "re",
  "\u308d": "ro",
  "\u308f": "wa",
  "\u3090": "wi",
  "\u3091": "we",
  "\u3092": "wo"
};
const KATAKANA_ROMAJI = {
  "\u30a2": "a",
  "\u30a4": "i",
  "\u30a6": "u",
  "\u30a8": "e",
  "\u30aa": "o",
  "\u30ab": "ka",
  "\u30ad": "ki",
  "\u30af": "ku",
  "\u30b1": "ke",
  "\u30b3": "ko",
  "\u30b5": "sa",
  "\u30b7": "shi",
  "\u30b9": "su",
  "\u30bb": "se",
  "\u30bd": "so",
  "\u30bf": "ta",
  "\u30c1": "chi",
  "\u30c4": "tsu",
  "\u30c6": "te",
  "\u30c8": "to",
  "\u30ca": "na",
  "\u30cb": "ni",
  "\u30cc": "nu",
  "\u30cd": "ne",
  "\u30ce": "no",
  "\u30cf": "ha",
  "\u30d2": "hi",
  "\u30d5": "fu",
  "\u30d8": "he",
  "\u30db": "ho",
  "\u30de": "ma",
  "\u30df": "mi",
  "\u30e0": "mu",
  "\u30e1": "me",
  "\u30e2": "mo",
  "\u30e4": "ya",
  "\u30e6": "yu",
  "\u30e8": "yo",
  "\u30e9": "ra",
  "\u30ea": "ri",
  "\u30eb": "ru",
  "\u30ec": "re",
  "\u30ed": "ro",
  "\u30ef": "wa",
  "\u30f0": "wi",
  "\u30f1": "we",
  "\u30f2": "wo"
};
